@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,600,600i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,600,600i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Spinnaker');
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:400,700');

/*------------------------------------------------------------------
    					[ESTILOS DIVISION HEADER]
------------------------------------------------------------------*/
.divisions_header{
	position: relative;
	width: 100%;
	height: 51px;
}

@media (max-width: 980px){
	.divisions_header{
		height: 0px !important;
	}
	.page-always-on .divisions_header{
		height: 51px;
	}
}
/*------------------------------------------------------------------
    					[FIN ESTILOS DIVISION HEADER]
------------------------------------------------------------------*/

/*------------------------------------------------------------------
    [Header]
------------------------------------------------------------------*/

.container-btn-menu #modlgn_ws_submit{
	display: none;
}

.container-btn-menu .cerrarsesion{
	position: relative;
    float: right;
	width: 115px;
	height: 37px;
    margin-right: 10px;
    margin-top: 8px;
    color: #333;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
	cursor: pointer;
}

.container-btn-menu .cerrarsesion .content-link-close{
	position: relative;
	margin-top: 9px;
}

header.fixed-top-header nav.navbar div.custom--top--buttons{
	position:relative;
	width:100%;
}

.container-btn-menu .cerrarsesion .cerrarsesion-link{
	position: relative;
	width: 100%;
	margin-top: 9px;
}

.container-btn-menu .icon-close-session{
	position:relative;
	float: right;
	width:20px;
	height:20px;
    background-image: url('../../../images/plantillas/iconos/exit_icon_gris.svg');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: right;
    color: #333 !important;
}

.custom--header{
	background-color: transparent;
	position: fixed;
	z-index: 15;
	width: 100%;
	height: 51px;
	padding: 0px;
	margin: 0px;
}

.custom--header a:hover, .custom--header a:visited , .custom--header a:link , .custom--header a:active {
	text-decoration: none;
}

.page-on-scroll .custom--header{
	border-bottom: 1px solid #b3b3b3;
}

.page-always-on .custom--header{
	border-bottom: 0px solid #b3b3b3;
}


.custom--header .navbar-toggle, .custom--header .navbar-favoritos, 
.custom--header .navbar-acceso,  .custom--header .navbar-admisiones{
  width: 110px;
  height: 37px;
  border: none;
  padding: 0;
  color:#fff;
  background-color:rgba(255, 255, 255, 0.95);
  border-radius:0px !important;
  float: right;
  margin-right: 10px;
  margin-top: 8px;
}

.custom--header .navbar-lenguaje_,
.custom--header .navbar-lenguaje{
	width: 110px;
	height: 37px;
	border: none;
	padding: 0;
	color:#fff;
	background-color:rgba(102,102,102, 0.55);
	border-radius:0px !important;
	float: right;
	margin-right: 10px;
	margin-top: 8px;
}

.page-on-scroll .navbar-lenguaje_,
.page-on-scroll .navbar-lenguaje{
	background-color:rgba(255, 255, 255, 0.95);
}

.custom--top--buttons .container-btn-menu{
    position: relative;
    float: right;
    width: 120px;
    height: 170px;
}

.page-on-scroll .custom--top--buttons .container-btn-menu{
    position: relative;
    float: right;
    width: 480px;
    height: 53px;
}

.custom--header .toggle-icon {
  position: relative;
  width: 21px;
  height: 5px;
  top:4px;
  display: inline-block;
  background: #c62828;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .navbar-toggle span, .custom--header .navbar-favoritos span, 
.custom--header .navbar-acceso span, .custom--header .navbar-admisiones span{
	/*margin-left:10px;*/
	color:#333;
	font-weight:300;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
}

.navbar-lenguaje_ span,
.navbar-lenguaje span{
	margin-left:4px;
	color:#fff;
	font-weight:300;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
}

.custom--header .container-btn-menu .navbar-toggle span.menu{
	margin: 0px;
}

.custom--header .container-btn-menu .navbar-acceso span.accesos{
	margin-left: 5px;
}

.page-on-scroll .custom--header .container-btn-menu .navbar-toggle span.toggle-icon{
	margin-left: 10px;
}

.custom--header .container-btn-menu .navbar-toggle span.toggle-icon{
	margin-left: 24px;
}

.custom--header .container-btn-menu .navbar-acceso. span.accesos,
.custom--header .container-btn-menu .navbar-toggle. span.menu,
.custom--header .container-btn-menu .navbar-toggle. span.toggle-icon{
	margin-left: 10px;
}

.page-on-scroll .custom--header .container-btn-menu .navbar-lenguaje_ span.lenguaje,
.page-on-scroll .custom--header .container-btn-menu .navbar-lenguaje span.lenguaje{
	margin-left:10px;
	color:#333;
	font-weight:300;
	text-transform:uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
}

.custom--header .icon-fav{
	position: relative;
    height: 20px;
    width: 25px;
    float: right;
    margin-right: 10px;
    margin-top: 1px;
    background: transparent url('../../../images/plantillas/iconos/icon_corazon.svg');
    background-repeat: no-repeat;
}

.custom--header .es{
	position: relative;
    height: 20px;
    width: 25px;
    float: right;
    margin-right: 10px;
    margin-top: 1px;
    background: transparent url('../../../images/plantillas/iconos/icon_idioma_es.svg');
    background-repeat: no-repeat;
}

.custom--header .en{
	position: relative;
    height: 20px;
    width: 25px;
    float: right;
    margin-right: 9px;
    margin-top: 1px;
    background: transparent url('../../../images/plantillas/iconos/icon_idioma_en.svg');
    background-repeat: no-repeat;
}

.page-on-scroll .custom--header .es{
	position: relative;
    height: 20px;
    width: 25px;
    float: right;
    margin-right: 9px;
    margin-top: 1px;
	background: transparent url('../../../images/plantillas/iconos/icon_idioma_es_rojo.svg');
	background-repeat: no-repeat;
}

.page-on-scroll .custom--header .en{
	background: transparent url('../../../images/plantillas/iconos/icon_idioma_en_rojo.svg');
	background-repeat: no-repeat;
}

.custom--header .icon-acc{
	position: relative;
    height: 15px;
    width: 27px;
    float: right;
    margin-right: 10px;
    margin-top: 4px;
    background: transparent url(../../../images/plantillas/iconos/icon_llave.svg);
    background-repeat: no-repeat;
}

.custom--header .icon-adm{
	position: relative;
    height: 26px;
    width: 27px;
    float: right;
    margin-right: 10px;
    background: transparent url(../../../images/plantillas/iconos/icon_admisiones_portada.svg);
    background-repeat: no-repeat;
}

.icon-fav-mobile{
	position: relative;
    height: 20px;
    width: 25px;
    float: left;
    margin-left: 7px;
    margin-right: 4px;
    top: 9px;
    background: transparent url(../../../images/plantillas/iconos/icon_corazon.svg);
    background-repeat: no-repeat;
}

.container-menu-mobile .icon-es-mobile{
	position: relative;
    height: 20px;
    width: 25px;
    float: left;
    margin-left: 3px;
	margin-right: 10px;
	top: 4px;
    background: transparent url(../../../images/plantillas/iconos/icon_idioma_es_rojo.svg);
    background-repeat: no-repeat;
}

.container-menu-mobile .icon-en-mobile{
	position: relative;
    height: 20px;
    width: 25px;
    float: left;
	margin-left: 3px;
	margin-right: 10px;
	top: 4px;
    background: transparent url(../../../images/plantillas/iconos/icon_idioma_en_rojo.svg);
    background-repeat: no-repeat;
}

.container-menu-mobile .icon-acc-mobile, .menu-main-list-acc .icon-acc-mobile{
	position: relative;
    height: 17px;
    width: 27px;
    float: left;
    margin-right: 8px;
    margin-top: 4px;
    top: 8px;
    left: 2px;
    background: transparent url(../../../images/plantillas/iconos/icon_llave.svg);
    background-repeat: no-repeat;
}

.custom--header .toggle-icon:before, .custom--header .toggle-icon:after {
  position: absolute;
  left: 0;
  background: #c62828;
  content: " ";
}

.custom--header .toggle-icon:before {
  width: 10px;
  height: 5px;
  bottom: 16px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .toggle-icon:after {
  width: 16px;
  height: 5px;
  top: -8px;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .navbar-toggle:hover .toggle-icon {
  background: #c62828;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .navbar-toggle:hover .toggle-icon:before, .custom--header .navbar-toggle:hover .toggle-icon:after {
  width: 21px;
  height: 5px;
  background: #c62828;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.header .navbar-toggle:hover .toggle-icon.is-clicked {
  background: rgba(81, 87, 105, 0);
}

.custom--header .navbar {
  margin-bottom: 0;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
  padding: 0 2% 0 2%;
}


.custom--header .logo-wrap-upaep {
  position: absolute;
  padding: 15px 10px;
  padding: 9px;
  z-index: 20;
}

.custom--header .logo-wrap-upaep:focus, .custom--header .logo-wrap-upaep:hover {
  text-decoration: none;
}

.custom--header .logo-img {
  display: inline-block;
  width: 130px;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}

.custom--header .logo-img-main {
  display: none;
  transition-duration: 600ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .logo-img-active {
  display: inline-block;
  transition-duration: 600ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}
 
.page-on-scroll .custom--header .logo-img-main,  .page-always-on .custom--header .logo-img-main{
	transition-duration: 400ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
	display: inline-block;
}

.page-on-scroll .custom--header .logo-img-active, .page-always-on .custom--header .logo-img-active{
	transition-duration: 400ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
	display:none;
}

.page-on-scroll .custom--header{
	background-color: #fff;
}

.page-on-scroll .custom--header .navbar {
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.custom--header .navbar-nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.custom--header .navbar-toggle {
	display: block;
}

.custom--header .navbar-collapse.collapse {
	display: none !important;
}

.custom--header .navbar-collapse.collapse.in {
	display: block !important;
}

.custom--header .nav-collapse {
	padding-left: 0;
	padding-right: 0;
}

.custom--header .navbar-nav {
	margin: 0;
	float: none;
}
.custom--header .navbar-nav .nav-item {
	float: none;
}
.custom--header .menu-container:before, .header .menu-container:after {
	content: " ";
	display: table;
}
.custom--header .menu-container:after {
	clear: both;
}

.logo .cotent_sitio_situlo .titulo_sitio_link{
	color: #4d4d4d;
    font-size: 24px;
    margin-left: 150px;
    font-family: 'Spinnaker', sans-serif;
    text-transform: uppercase;
    width: 500px;
    padding-top: 8px;
	display: block;
}

.division_movile_title{
	position: relative;
    width: 100%;
    padding-top: 56px;
    padding-bottom: 5px;
    z-index: 12;
    background-color: #4d4d4d;
	display: none;
}

.page-always-on .division_movile_title,
.page-always-on .cotent_sitio_situlo .titulo_sitio_link{
	display: none;
}

.division_movile_title .division_titulo_sitio{
	position: relative;
	font-size: 18px;
	font-weight: 400;
    font-family: 'Spinnaker', sans-serif;
    text-transform: uppercase;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 2%;
	margin-left: 9px;
}

div.custom--top--buttons > div.container-btn-menu > img.logo-header{
	display: block;
	position: relative;
	padding: 5px;
	padding-top: 8px;
}

.page-on-scroll div.custom--top--buttons > div.container-btn-menu > img.logo-header{
	display:none;
}

@media(max-width: 980px){
	.division_movile_title{
		display: block;
	}
	.logo .cotent_sitio_situlo{
		display: none;
	}
}

/*------------------------------------------------------------------
    [Overlay]
------------------------------------------------------------------*/


.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 15;
    top: 0;
    right: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255, 0.92);
    overflow: hidden;
    overflow-x: hidden;
    transition: 0.5s;
}

.page-always-on .overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 15;
    top: 0;
    right: 0;
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255, 0.97);
    overflow: auto;
    overflow-x: hidden;
    transition: 0.5s;
	
}

.overlay .top--menu--overlay{
	position: fixed;
	width: 100%;
	height: 51px;
	padding: 0px;
	margin: 0px;
}

.overlay-content {
    position: relative;
    margin-top: 30px;
	/*width: 630px;*/
	width: 80%;
	height: 480px;
    top: 15%;
	margin: 0 auto;
	padding-left: 9%;	
}

.overlay-content-accesos{
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 10px;
	width: 220px;
	height: 310px;
	margin: 0 auto;
}

.top--close--overlay{
	display: inline-block;
    position: relative;
    height: 40px;
    float: right;
    padding: 8px 0px;
    right: 25px;
}

.top--close--overlay button { 
    position: relative;
	height: 30px;
	background: transparent url(../../../images/plantillas/iconos/icon_cerrar.svg);
    background-repeat: repeat;
	background-repeat: no-repeat;
	margin-top: 5px;
	width: 20px;
}​

.top--close--overlay button:hover { 
	cursor: pointer;
}

.overlay-content .container-menu{
	position: relative;
	/*width: 630px;*/
	width: 100%;
	height: 480px;
	margin: 0 auto;
	display: block;
}

.overlay-content-accesos .container-menu{
	position: relative;
	width: 220px;
	height: 310px;
	margin: 0 auto;
	display: block;
}

.menu-container .container-menu-mobile{
	position: relative;
	width: 350px;
	height: 480px;
	margin: 0 auto;
	display: none;
}

.overlay-content .container-menu .menu-main-list, .overlay-content-accesos .container-menu .menu-main-list,
.overlay-content-accesos .container-menu .menu-main-list-acc, .overlay-content .container-menu-mobile .menu-main-list{
	position: relative;
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.overlay-content .container-menu-mobile .menu-main{
	position: relative;
	float: left;
	width: 350px;
	height: 470px;
}

.container-menu .menu-main{
	position: relative;
	float: left;
	width: 350px;
	height: 470px;
}

.overlay-content-accesos .container-menu .menu-main{
	position: relative;
	float: left;
	width: 250px;
	height: 310px;
}

.container-menu-mobile .menu-sub-main{
	position: relative;
	float: right;
	width: 310px;
	height: 210px;
}

.container-menu .menu-sub-main{
	position: relative;
	float: left;
	width: 66%;
	height: 210px;
}






.menu-main li.menu-main-item, .menu-main li.menu-main-item-acc{
  margin-bottom: 12px;
}

.menu-main li.menu-main-item a, .menu-main li.menu-main-item-acc a{
  font-size: 21px;
  font-family: 'Montserrat';
  color: #4d4d4d;
  cursor: pointer;
}

.menu-main li.menu-main-item a:hover,.menu-main li.menu-main-item-acc a:hover , .menu-main .menu-main-list .active a{
  font-size: 21px;
  font-family: 'Montserrat';
  color: #b61b1b;
}

.menu-sub-main ul.main-sublist , .menu-main-list ul.main-sublist{
	position: relative;
	padding-left: 40px;
	list-style-type: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b61b1b;
	display: none;
}

.menu-main-item-acc ul.main-sublist-acc{
	position: relative;
	padding-left: 15px;
	list-style-type: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b61b1b;
}

.menu-main-item-acc ul.main-sublist-acc li{
	margin-bottom: 15px;
}

.container-menu-mobile .menu-main-list ul.main-sublist, .menu-main-item-acc ul.main-sublist-acc{
	padding-left: 15px;
	margin-left: 20px;
	margin-top: 15px;
}

.menu-sub-main .active, .menu-main-item > .active{
	display: block !important;
}

.menu-sub-main ul.main-sublist li, .container-menu-mobile .menu-main-list ul.main-sublist li{
	margin-bottom: 10px;
}

.menu-sub-main ul.main-sublist li a, .container-menu-mobile .menu-main-list ul.main-sublist li a{
  font-size: 19px;
  font-weight: 400;
  font-family: 'Montserrat';
  color: #4d4d4d;
}

.menu-sub-main ul.main-sublist li a:hover, .container-menu-mobile .menu-main-list ul.main-sublist li a:hover{
  font-size: 19px;
  font-weight: 400;
  font-family: 'Montserrat';
  color: #b61b1b;
}

.bottom-menu .title-a{
  font-size: 14px;
  font-family: 'Spinnaker';
  color: #4d4d4d;
}

.bottom-menu .bottom-list{
	position: relative;
	list-style-type: none;
    margin: 0;
    padding: 0;
}

.bottom-menu ul.bottom-list li a{
  font-size: 13px;
  font-weight: 400;
  font-family: 'Montserrat';
  color: #4d4d4d;
}

.bottom-menu ul.bottom-list li{
	margin-left: 15px;
}

.menu-main .menu-search{
	position: relative;
	height: 35px;
	width: 100%;
}

.icon-mas{
	position: relative;
	background: transparent url("../../../images/plantillas/iconos/icon_maximizar.svg");
    background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	margin: 7px;
}

.icon-menos{
	position: relative;
	background: transparent url(".../../../images/plantillas/iconos/icon_minimizar.svg");
    background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	margin: 7px;
}

.icon-ir{
	position: relative;
	background: transparent url("../../../images/plantillas/iconos/icon_ir.svg");
    background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	float: left;
	margin: 7px;
}

.menu-container .menu-main .menu-main-item a, .menu-container .menu-main .bottom-menu .title-a{
	cursor: pointer;
}

@media(max-width: 870px){
	.overlay-content, .overlay-content .container-menu{
		width: 660px;
	}
	.container-menu .menu-sub-main{
		width: 310px;
	}
}

@media(max-width: 700px){
	body.active-fav .favo-cover{
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		overflow-x: hidden;
		overflow-y: auto;
		background-color: rgba(0,0,0,0.75);
		z-index: 30;
	}
	
	.favo-popup, .page-on-scroll .favo-popup{
		left: 50%;
		transform: translateX(-50%);
		top: 80px !important;
	}
	
	.menu-container .container-menu{
		display: none;
	}
  
	.menu-container .container-menu-mobile{
		display: block;
	}
  
	.overlay-content{
		width: 100%;
		top: 70px;
	}
	
	.container-btn-menu .navbar-favoritos, .container-btn-menu .navbar-acceso, .container-btn-menu .navbar-admisiones{
		display: none;
	}
	
	.page-on-scroll .custom--header .navbar-lenguaje_, 
	.page-on-scroll .custom--header .navbar-lenguaje{
		display: none;
	}
	
	.container-btn-menu .cerrarsesion .cerrarsesion-link{
		display:none;
	}
	
	.container-btn-menu .cerrarsesion {
		width: 25px;
		margin-top: 5px;
	}
  
  .page-on-scroll .custom--top--buttons .container-btn-menu, .custom--top--buttons .container-btn-menu{
		position: relative;
		float: right;
		width: 120px;
		height: 53px;
	}
	.overlay .top--menu--overlay{
		background-color: #fff;
		z-index: 10;
	}
	
}


@media(max-width: 370px){
	.menu-container .container-menu-mobile{
		width: 310px;
	}
	
	.overlay-content .container-menu-mobile .menu-main{
		width: 310px;
	}
	
	.menu-main li.menu-main-item a{
	  font-size: 18px;
	  font-family: 'Spinnaker';
	  color: #4d4d4d;
	}

	.menu-main li.menu-main-item a:hover, .menu-main .menu-main-list .active a{
	  font-size: 18px;
	  font-family: 'Spinnaker';
	  color: #b61b1b;
	}

	.menu-sub-main ul.main-sublist li a, .container-menu-mobile .menu-main-list ul.main-sublist li a{
	  font-size: 14px;
	  font-weight: 400;
	  font-family: 'Montserrat';
	  color: #4d4d4d;
	}

	.menu-sub-main ul.main-sublist li a:hover, .container-menu-mobile .menu-main-list ul.main-sublist li a:hover{
	  font-size: 14px;
	  font-weight: 400;
	  font-family: 'Montserrat';
	  color: #b61b1b;
	}
	
	.gsc-input-box, .gsc-input-box-hover{
		width: 245px !important;
	}
	
	.menu-sub-main ul.main-sublist , .menu-main-list ul.main-sublist{
		padding-left: 15px;
		margin-left: 30px;
	}
	
	.menu-main .menu-search {
		width: 300px;
	}
	
	.icon-mas, .icon-menos, .icon-ir{
		margin: 2px;
		margin-right: 12px;
	}
	
	.container-menu-mobile{
		margin-left: 18px !important;
	}
	
	.top--close--overlay{
		right: 0px;
	}
	.top--close--overlay button {
		background: transparent url(../../../images/plantillas/iconos/icon_cerrar.svg);
		background-repeat: no-repeat;
		margin-top: 8px;
	}
	
	.container-menu-mobile .icon-fav-mobile {
		position: relative;
		height: 20px;
		width: 25px;
		float: left;
		margin-left: 2px;
		margin-right: 10px;
		top: 5px;
		background: transparent url(../../../images/plantillas/iconos/icon_corazon.svg);
		background-repeat: no-repeat;
	}
	
	.container-menu-mobile .icon-acc-mobile {
		position: relative;
		height: 17px;
		width: 26px;
		float: left;
		margin-right: 11px;
		margin-top: 4px;
		top: 3px;
		left: 0px;
		background: transparent url(../../../images/plantillas/iconos/icon_llave.svg);
		background-repeat: no-repeat;
	}
	
	td.gsc-search-button{
		position: relative !important;
		left: -10px !important;
		padding-right: 0 px !important;
	}
	
	.custom--header .logo-wrap-upaep {
		position: absolute;
		padding: 12px 15px;
		z-index: 20;
	}
	
	.custom--header .logo-img {
		max-width: 82%;
	}
	
	input.gsc-input{
		text-indent: 5px !important;
		font-size: 13px !important;
		font-weight: 400 !important;
		font-family: 'Montserrat' !important;
	}
	
	input.gsc-input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
		text-indent: 5px !important;
		font-size: 13px !important;
		font-weight: 400 !important;
		font-family: 'Montserrat' !important;
	}
	input.gsc-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		text-indent: 5px !important;
		font-size: 13px !important;
		font-weight: 400 !important;
		font-family: 'Montserrat' !important;
	}
	input.gsc-input::-moz-placeholder { /* Mozilla Firefox 19+ */
		text-indent: 5px !important;
		font-size: 13px !important;
		font-weight: 400 !important;
		font-family: 'Montserrat' !important;
	}
	input.gsc-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
		text-indent: 5px !important;
		font-size: 13px !important;
		font-weight: 400 !important;
		font-family: 'Montserrat' !important;
	}
	
	.custom--header .navbar-toggle, .custom--header .navbar-lenguaje_,
	.custom--header .navbar-toggle, .custom--header .navbar-lenguaje{
		width: 100px;
		height: 30px;
		margin-top: 12px;
	}
	
	.custom--header .container-btn-menu img.logo-header{
		width: 73px;
		float: right;
		margin-right: 7px;
	}
	
	.custom--header .es {
		margin-right: 5px;
	}
	
	.navbar-lenguaje_ span,
	.navbar-lenguaje span {
		margin-left: 0px;
	}
}

/*------------------------------------------------------------------
    [Search Menu Google]
------------------------------------------------------------------*/

.gsc-adBlock{
	display: none !important;
}

.gsc-overflow-hidden #myNav, .gsc-overflow-hidden #acNav{
	overflow: hidden !important;
}

.cse .gsc-control-cse, .gsc-control-cse{
	background-color: transparent !important;
	border-color: transparent !important;
	border: 0px !important;
	margin: 0 !important;
    padding: 0 !important;
}

.gsc-input-box, .gsc-input-box-hover{
	background-color: transparent !important;
	border-color: transparent !important;
	border: 0px !important;
	height: 30px !important;
	width: 285px ;
}

.gsc-input-box-hover, .gsc-input-box-focus{
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.form.gsc-search-box{
	margin-bottom: 0px !important;
}

.gsib_a {
    padding: 0px 0px 0 !important;
}

.gsc-input{
	height: 32px !important;
}

.gsib_a  .gsc-input{
	background: none !important;
    border: 1px solid #848484 !important;
	text-indent: 10px !important;
	font-size: 19px !important;
	font-weight: 400 !important;
	font-family: 'Montserrat' !important;
	color: #4d4d4d !important;
}

input.gsc-search-button-v2 {
    height: 32px !important;
    padding: 5px 5px !important;
    min-width: 13px !important;
    margin-top: 0px !important;
	width: 32px !important;
}

td.gsc-search-button{
	padding-top: 4px;
	padding-right: 40px;
}

/*------------------------------------------------------------------
    [Search Menu Google MODAL]
------------------------------------------------------------------*/

.gsc-results-wrapper-overlay{
	top: 70px !important;
    left: 15% !important;
	z-index: 999999 !important;
}

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title{
	font-weight: 600 !important;
	font-family: 'Montserrat' !important;
	color: #4d4d4d !important;
}

.gs-webResult div.gs-visibleUrl{
	font-weight: 500 !important;
	font-family: 'Montserrat' !important;
	color: #b61b1b !important;
}

.gs-webResult .gs-snippet{
	font-family: 'Montserrat' !important;
	font-size: 11px !important;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page{
	font-weight: 600 !important;
	font-family: 'Montserrat' !important;
	color: #4d4d4d !important;
}

.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	overflow: hidden;
}

.gsc-modal-background-image-visible < .top--close--overlay{
	display: none;
}

.gsc-modal-background-image-visible{
	opacity: 1 !important;
}

@media (max-width: 576px){
	.gsc-results-wrapper-overlay{
		left: 0% !important;
		width: 100% !important;
	}
}

/*------------------------------------------------------------------
    [MODAL FAVORITOS]
------------------------------------------------------------------*/

.validar_usuario p {
    color: #6b6b6b !important;
    font-weight: 400;
    font-family: 'Montserrat';
    font-size: 15px;
}

.validar_usuario span {
    font-weight: 600;
    color: #6b6b6b !important;
    font-family: 'Montserrat';
    font-size: 15px;
}

.container-btn-fb {
    margin: 0 auto;
    width: 270px !important;
}

body.modal-open, 
.modal-open .navbar-fixed-top, 
.modal-open .navbar-fixed-bottom {
    padding-right: 0px !important;
}

#favoritoModal .ajax-register{
	position: relative;
	display: block;
}

#favoritoModal .ajax-login{
	position: relative;
	display: none;
}

#favoritoModal .modal-header {
    border-bottom: 0px solid #eceeef;
}

#favoritoModal .modal-header h5.modal-title{
	font-weight: 600;
	font-family: 'Montserrat';
	color: #4d4d4d;
	font-size: 22px;
	margin: 0 auto;
}

#favoritoModal .modal-header h5.modal-title .title-corazon{
	position: relative;
    height: 20px;
    width: 25px;
    float: left;
    margin: 5px;
    background: transparent url(../../../images/plantillas/iconos/icon_corazon.svg);
    background-repeat: no-repeat;
}

#favoritoModal .modal-header .close span {
    font-size: 27px;
    font-weight: 500;
    font-family: Hind, sans-serif;
    color: #4d4d4d;
}

#favoritoModal .modal-body .content-input{
	position: relative;
	width: 90%;
	height: 245px;
	margin: 0 auto;
}

#favoritoModal .modal-body .content-input-login{
	position: relative;
	width: 90%;
	height: 215px;
	margin: 0 auto;
}

#favoritoModal .modal-body .content-input .custom-input, #favoritoModal .modal-body .content-input-login .custom-input{
	position: relative;
	margin: 0 auto;
	width: 95%;
	margin-bottom: 10px;
	border-radius: 1px;
	font-weight: 500;
	font-family: 'Montserrat';
	color: #4d4d4d;
	font-size: 15px;
	padding: 4px;
	border: 1px solid #4d4d4d;
}

#favoritoModal .modal-body .content-input .text-modal-span, #favoritoModal .modal-body .content-input-login .text-modal-span{
	position: relative;
    text-align: center;
    margin-bottom: 10px;
    font-weight: 500;
    font-family: 'Montserrat';
    color: #4d4d4d;
    font-size: 15px;
    width: 95%;
}

#favoritoModal .modal-footer .text-modal-span{
	position: relative;
    text-align: center;
    margin-bottom: 10px;
	margin: 0 auto;
    width: 95%;
}

#favoritoModal .modal-footer .text-modal-span .text-content-modal{
	font-weight: 500;
    font-family: 'Montserrat';
    font-size: 15px;
	color: #616161;
}

#favoritoModal .modal-footer .text-modal-span a{
	font-weight: 500;
    font-family: 'Montserrat';
    font-size: 15px;
	color: #63BFE3;
}

#favoritoModal .modal-footer .text-modal-span a:hover, #favoritoModal .modal-body .content-input .unete_correo:hover,
#favoritoModal .modal-body .content-input .unete_facebook:hover{
	cursor: pointer;
}

#favoritoModal .modal-body .content-input .unete_correo, #favoritoModal .modal-body .content-input .unete_facebook, 
#favoritoModal .modal-body .content-input-login .inicia_sesion_correo{
	position: relative;
	margin: 0 auto;
	width: 95%;
	margin-bottom: 10px;
	font-family: 'Montserrat';
	font-weight: 500;
	color: #fff;
	font-size: 15px;
}

@media (min-width: 576px){
	#favoritoModal .modal-dialog {
		max-width: 410px;
		margin-top: 10%;
	}
	
	#favoritoModal .modal-dialog {
		position: relative;
		width: 360px;
		margin: 10% auto;
	}
	
	._5h0c, ._5h0d{
		width: 280px !important;
		height: 38px !important;
	}
	
	_5h0d ._5h0o {
		font-size: 15px !important;
	}
	
	#favoritoModal .modal-body .content-input .unete_correo, #favoritoModal .modal-body .content-input .unete_facebook{
		font-family: 'Montserrat';
		font-weight: 500;
		color: #fff;
		font-size: 14px;
	}
	
	#favoritoModal .modal-body .content-input .custom-input{
		font-weight: 500;
		font-family: 'Montserrat';
		color: #4d4d4d;
		font-size: 13px;
	}
	
	#favoritoModal .modal-body .content-input .text-modal-span, #favoritoModal .modal-footer .text-modal-span .text-content-modal,
	#favoritoModal .modal-footer .text-modal-span a{
		font-size: 13px;
	}
}

@media (max-width: 390px){
	#favoritoModal .modal-dialog {
		position: relative;
		width: 290px;
		margin: 10% auto;
	}
	#favoritoModal .modal-body .content-input .custom-input, #favoritoModal .modal-body .content-input-login .custom-input{
		width: 100%;
	}
	#favoritoModal .modal-body .content-input .unete_correo{
		width: 100%;
	}
	#favoritoModal .modal-body .content-input,  #favoritoModal .modal-body .content-input-login{
		width: 100%;
	}
	#favoritoModal .modal-body .content-input .unete_correo, #favoritoModal .modal-body .content-input .unete_facebook{
		font-size: 14px;
	}
	#favoritoModal .modal-body .content-input{
		height: 225px;
	}
}

/*---------------------------MEDIA QUERY--------------------------*/
@media(max-width: 580px){
  .gsc-results-wrapper-overlay{
    width: 90% !important;
	left: 5% !important;
  }
  .gsc-wrapper{
	overflow: hidden;
  }
}

/*------------------------------------------------------------------
    [FAVORITE POPUP]
------------------------------------------------------------------*/

.favo-popup{
	position: fixed;
    width: 360px;
    background-color: #F1F1F1;
    top: 175px;
	display: none;
	border-radius: 2px;
	right: 2%;
    margin-right: 10px;
	z-index: 35 !important;
}

.page-on-scroll .favo-popup{
	position: fixed;
    width: 360px;
    background-color: #F1F1F1;
	right: 2%;
    margin-right: 10px;
    top: 80px;
	display: none;
	border-radius: 2px;
	z-index: 1042 !important;
}

.favo-popup .favo-header{
	position: relative;
	width: 360px;
	height: 50px;
}

.favo-popup .favo-header .close{
	position: relative;
    top: -18px;
    right: 20px;
}

.favo-popup .favo-header .close span{
	font-size: 27px;
    font-weight: 500;
    font-family: Hind, sans-serif;
    color: #4d4d4d;
}

.favo-popup  .favo-body{
	position: relative;
	width: 360px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*------------------------------------------------------------------
    [CAROUSEL FOR BODY FAVORITOS]
------------------------------------------------------------------*/

.favo-popup  .favo-body .container-caroulse-fav{
	position: relative;
	width: 320px;
	margin: 0 auto;
}

#carouselFavoritos .carousel-inner .carousel-item{
	width: 100%;
	height: 190px;
	overflow: hidden;
}

#carouselFavoritos .carousel-inner .carousel-item .img-item-fav{
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 200px;
}

#carouselFavoritos .carousel-inner .carousel-item .txt-item-fav{
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 70px;
}

#carouselFavoritos .carousel-inner .carousel-item .txt-item-fav .msg-subfavo{
	font-weight: 400;
	font-family: 'Roboto Condensed', sans-serif;
	color: #4d4d4d;
	font-size: 16px;
}

#carouselFavoritos .carousel-inner .carousel-item .txt-item-fav .msg-favo, 
#carouselFavoritos .carousel-inner .carousel-item .txt-item-fav .msg-favo:hover{
	font-weight: 600;
	font-family: 'Roboto Condensed', sans-serif;
	color: #4d4d4d;
	font-size: 20px;
}

#carouselFavoritos .carousel-inner .carousel-item .txt-item-fav .msg-favo:hover{
	text-decoration: underline;
	cursor: pointer;
}

#carouselFavoritos .carousel-inner .carousel-item .img-item-fav .img-responsive{
	position: relative;
	width: 100%;
	height: 130px;
}

#carouselFavoritos .carousel-control-prev, #carouselFavoritos .carousel-control-next{
	height: 80px !important;
    top: 25px;
	cursor: pointer;
}

#carouselFavoritos .trash-icon{
	position: absolute;
    width: 19px;
    height: 25px;
    top: 0px;
    right: 0px;
    background: transparent url(../../../images/plantillas/iconos/icon_basura.png);
    background-repeat: no-repeat;
    background-size: 90%;
    margin: 4px;
}

.favo-popup  .favo-body .container-msg-favo{
	position: relative;
	text-align: center;
}

.favo-popup  .favo-body .container-msg-favo .warning-msg-favo{
	font-family: 'Montserrat';
	font-weight: 500;
	text-align: center;
	color: #959595;
	font-size: 15px;
}

.favo-popup .favo-footer{
	position: relative;
	width: 360px;
	height: 40px;
}

.favo-popup .favo-footer .container_cerrar_sesion{
	position: relative;
	margin: 0 auto;
	width: 100px;
	top: 10px;
}

.favo-popup .favo-header h5.favo-title{
	position: relative;
	font-weight: 600;
	font-family: 'Montserrat';
	color: #4d4d4d;
	font-size: 22px;
	margin: 0 auto;
	width: 220px;
	top: 10px;
}

.favo-popup .favo-header h5.favo-title .title-corazon{
	position: relative;
    height: 20px;
    width: 25px;
    float: left;
    margin: 5px;
    background: transparent url(../../../images/plantillas/iconos/icon_corazon.svg);
    background-repeat: no-repeat;
}

.favo-popup .favo-footer .cerrar_sesion{
	cursor: pointer;
	font-weight: 500;
    font-family: 'Montserrat';
    font-size: 15px;
    color: #63BFE3;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2{
	padding: 6px 12px !important;
}


/*------------------------------------------------------------------
    [FACEBOOK BUTTON STYLE]
------------------------------------------------------------------*/

.content-input .container-btn-fb, .content-input-login .container-btn-fb{
	position: relative;
	width: 323px;
}

.fb_iframe_widget {
	display: block !important;
}

@media (max-width: 576px){
	.content-input .container-btn-fb, .content-input-login .container-btn-fb{
		width: 280px;
	}
}

@media (max-width: 390px){
	.content-input .container-btn-fb, .content-input-login .container-btn-fb{
		width: 260px;
	}
}


/* Footer de posgrados */
.footer .ocultar{
	display: none;
	margin: 0 auto;
}
.footer{
	background-image: url("/images/plantillas/pie/fondo_pie.jpg");
	min-height: 395px;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #FFFFFF;	
	background-position: center;
	overflow: hidden;
}
.super_poderes {
    border-top: 1px solid #b61b1b;
    min-height: 67px !important;
}
.footer .container {
    padding: 3% 0;
	max-width: 100%;
	overflow: hidden;
}
.escudo,  .informes{
	width: 25%;
	float: left;
}
.links{
	width: 50%;
	float: left;
}
.link, .link1{
	width: 50%;
	float: left;
}
.escudo {
    text-align: center;
    padding: 0px !important;
}
.posg_direccion {
    margin-top: 15px;
}
.links, .links div, .informes {
    padding: 0px !important;
}
footer ul {
    list-style: none;
}
.footer ul .primero {
    margin-top: 0px;
}
.footer ul li a {
    color: #FFFFFF;
}
.footer ul li {
    margin: 20px 0;
}
.posg_redes img {
    margin: 15px 15px 15px 0;
}
.posg_telefono, .posg_whatsapp, .posg_correo{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    margin-bottom: 10px;
	font-size: 20px;
}
.posg_telefono img, .posg_whatsapp img{
	width: 25px;
	margin-right: 5px;
	text-align: center;
	margin-bottom: 10px;
}
.posg_telefono span, .posg_whatsapp span {
    font-size: 30px;
	font-weight: 600;
}
.container2 {
    padding: 11px 0;
    width: 85.2%;
    margin: 0 auto;
    text-align: center;
}
.posg_acre{
	float: left;
	width: 15%;
	text-align: center;
}
.padding_right{
	width: 10%;
}
.padding_left {
   width: 10%;
}
.posg_clima a{
	color:#FFFFFF !important;
}
.posg_clima span{
	color: #FFFFFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 300;
	padding-left: 8px;
}
@media (max-width: 992px){
	.container, .container2 {
		width: 100%;
	}
	.escudo img{
		width: 100px;
	}
	.escudo, .links {
		width: 30%;
	}

	.informes {
		width: 40%;
	}

	.link, .link1{
		width: 100%;
		float: none;
	}
}
@media (max-width: 882px){
	.posg_tel {
		position: relative;
		right: 0;
		font-family: 'Roboto Condensed', sans-serif;
		font-size: 20px;
		font-weight: 300;
		width: 63%;
		float: left;
	}
	.posg_tel_img {
		width: 118px;
		text-align: center;
		float: right;
	}
	.escudo{
		width: 53%;
	}
	.links{
		top: 282px;
		position: absolute;
		height: 189px;
		width: 80%;
		margin: 32px 10%;
	}
	.footer .container{
		height: 480px;
		position: relative;
	}
	.link, .link1 {
		width: 50%;
		float: left;
	}
	.escudo img {
		width: 80px;
	}
	.posg_direccion {
		font-size: 20px;
	}
	.footer ul {
		list-style-image: url("/images/plantillas/pie/vineta_pie.png");
	}
}
@media (max-width: 702px){
	footer div.footer div.container div.informes div.posg_clima{
		display: none;
	}
	footer div.footer div.container div.informes div.posg_redes a img.ocultar,
	footer div.footer div.container div.informes div.posg_redes a span.ocultar{
		display: inline;
	}
	footer div.footer div.container div.informes div.posg_redes a {
		color:#FFFFFF !important;
	}
}
@media (max-width: 670px){
	.padding_right, .padding_left{
		width: 20%;
	}
	.posg_acre {
		margin: 0px 1%;
		padding: 20px 0;
		display: inline-block;
		width: 20%;
		text-align: center;
		float: none;
	}
	.link, .link1 {
		width: 100%;
	}
	.links{
		position: relative;
		top: 0px;
		height: auto;
		overflow: hidden;
		margin: 35px 0px !important;
	}
	.footer .container {
		height: auto;
		width: 100% !important;
		margin: 0 auto;
	}
	.escudo, .informes, .links{
		height: auto;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}
	.footer ul {
		list-style-image: none;
		padding: 0px;
	}
	.footer .container2 {
		padding: 0px;
	}
}
@media (max-width: 670px){
	.links{
		margin: 16px 0 0 0 !important;
	}
}
@media (max-width: 464px){
	.informes {
		width: 100%;
		padding-left: 0px !important;
		margin: 0 auto;
		text-align: center;
	}
	.links {
		width: 100%;
	}
	.escudo{
		width: 100%;
		margin: 0 auto
	}
}
@media (max-width: 420px){
	.padding_right, .padding_left{
		width: 24%;
	}
	.posg_acre {		
		width: 24%;
	}
	.posg_block{
		display: block;
	}
}
@media (max-width: 370px){	
	.footer{
		font-size: 13px;
	}
	.footer .container{
		width:100%;
	}
	.escudo img {
		width: 62px;
		margin-top: 30px;
	}

}

/*------------------------------------------------------------------
    [CONFIRMACION]
------------------------------------------------------------------*/

#carouselFavoritos .confirm{
	position: absolute;
    background-color: #fff;
    top: 5px;
    right: 40px;
    padding: 10px;
    border-radius: 5px;
	display: none;
	z-index: 9;
}

#carouselFavoritos .confirm .line{
    position: relative;
    text-align: center;
}

#carouselFavoritos .confirm .line button:hover{
	cursor: pointer;
}

/*------------------------------------------------------------------
   					 [EDITOR ARTÍCULOS]
------------------------------------------------------------------*/

div.item-page div.icons{
	display: none;
}

/*------------------------------------------------------------------
   					 [FOOTER SOYUPAEP]
------------------------------------------------------------------*/
body footer div.footer_simple{
	width:100%;
	min-height:60px;
	padding:5px;
	border-top: 2px solid #ac241e;
	background: #4d4d4d;
	text-align:center;
}
footer div.footer_simple img{
	margin:5px;
}
@media (max-width: 330px){
	html body.page-on-scroll footer div.footer_simple img{
		width:90%;
	}
}

/*------------------------------------------------------------------
   					 [WHATSAPP]
------------------------------------------------------------------*/
.floating-wpp{
    margin-bottom: 25px !important;
}

/*------------------------------------------------------------------
   					 [ENGLISH]
------------------------------------------------------------------*/
nav.navbar div#myNav div.idioma a{
	font-size: 14px;
	font-family: 'Spinnaker';
	color: #4d4d4d;
}
nav.navbar div#myNav div.idioma{
	position:relative;
	margin:5px 0px 5px 0px;
}

/*----------------------------------------------------------------
						[Preloader]
/*----------------------------------------------------------------*/
/*
body.preloader-site {
    overflow: hidden;
}*/

.preloader-wrapper {
    height: 100%;
    width: 100%;
    background: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999999;
}

.preloader-wrapper .preloader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
}


@media only screen and (max-width: 1470px) and (min-width: 300px)  {
	.overlay-content {
		padding-left: 0%;
	}
}	

@media only screen and (max-width: 1326px) and (min-width: 951px)  {
	
	.container-menu .menu-sub-main{
		width: 60%;
	}	
	
	.overlay-content {
		width: 94%;
	}
}

@media only screen and (max-width: 770px) and (min-width: 700px)  {
	
	.contenido_oferta_academica ul.ulmodalidades_menu {
		display: none;
	}

}

@media only screen and (max-width: 950px) and (min-width: 700px)  {
	
	.container-menu .menu-sub-main{
		width: 46%;
	}	
	
	.menu-sub-main ul.main-sublist li a, .container-menu-mobile .menu-main-list ul.main-sublist li a {
		font-size: 15px !important;
	}	
	
	.titulo_nivel a {
		font-size: 14px !important;
	}	
	
	.boxNivel_menu {
		margin-bottom: 24px !important;
	}	

	.contenedorBoxes_menu {
		margin-top: 30px !important;
	}

	.contBtns_menu button {
		font-size: 16px !important;
	}
	
	.menu-sub-main ul.main-sublist li, .container-menu-mobile .menu-main-list ul.main-sublist li {
		margin-bottom: 0px !important;
	}	
	
}	

@media only screen and (max-width: 699px) and (min-width: 300px)  {
	
	.menu-sub-main {
		display: none;
	}
		
	
}
